format_version: '1.0'

repository_url: https://github.com/owntone/owntone-server

sequence:
  base_version:
    input_file: '70403826.zip'
    commit_sha1: 70403826889aa5151b7d5447d19565719bc193e4
  fix_attempt:
    - input_file: '500f57ba.diff'
      commit_sha1: 500f57ba1a54382d47656fd6775fc3406bfcbf57
    - input_file: '2345885f.diff'
      commit_sha1: 2345885f19756d9111ebaee11304599cad58da11
    
  expected_fix:
    input_file: '1f459674.diff'
    commit_sha1: 1f459674816c1761d27cce76e05c2a490717e1b9

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/owntone/owntone-server/issues/1091
